/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nTodos os Direitos Reservados.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e acompanhar o progresso para ter reuniões mais produtivas.";

NSContactsUsageDescription = "O Evernote pode ajudá-lo a trabalhar em conjunto com seus amigos e colegas.";

NSLocationUsageDescription = "O Evernote pode ajudá-lo a encontrar mais facilmente notas ao colocar etiquetas automaticamente com a sua localização, enquanto você digita.";

NSMicrophoneUsageDescription = "Grave áudio e lembretes de voz.";

NSCameraUsageDescription = "Tire fotos e digitalize documentos para adicionar às suas notas.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Adicionar ao Evernote";
